body 
{
	color: #e12800;
	background-color: #f5f2ff; 
}

a:link, a:visited 
{
	color: #e12800;
}

hr
{
	height: 0px;
	border: none;
	color: #e12800;
	margin: 15px 0 16px;
	clear: both;
	border-bottom : 1px dotted #e12800;
	border-top : none;
	color : #e12800;	
}

#headerLogoDiv
{
	background-color: #e12800;
}

.MenuItem .Slide .Link:link, 
.MenuItem .Slide .Link:visited 
{
	color: #e12800;
}

#contentDiv input,
#contentDiv select,
#contentDiv option,
#contentDiv textarea
{
	color: #e12800
}

#footerDiv .Over
{
	background-image:url('../images/FooterLinkHoverOrange.png');
}

#footerDiv .Down
{
	background-image:url('../images/FooterLinkOrange.png');
}

/* Theme-specific overrides */
.ProjectDetailDiv .CategoryTitleDiv
{
	border-bottom : 1px solid #e12800;
}

.ClientDiv .ClientCategoriesDiv a.Link 
{
    border-bottom: 1px solid #e12800;
}

.ClientDiv .CategoryTitleDiv 
{
    border-bottom: 1px solid #e12800;
}